/** Navigation */
body > header nav {    
    text-align: center;
    line-height: 1.8em;
}
body > header nav > a > img {
    display: block;
    float: none;
    margin: 0 auto;
}
body > header nav > ul > li {
    display: block;
}
body > header nav > ul > li:hover > ul {        
    display: block;
    margin-left: 0;
    line-height: normal;
    position: relative;    
    text-align: center;
}
/** Links in left panel */
body > section > nav {
    float: none !important;
    width: 100% !important;
    text-align: center !important;
    border-bottom: 1px solid #600 !important;
}
body > section > div {         
    margin-left: 0 !important;
}
body > section > div img.right {
    display: none
}